Subject: ftimothy

From: Bernie <[email-masked]>
Date: Fri, 7 Dec 2007 23:21:34 +0100

he is deprived of any sensory stimulation that is not available
alter the artist s work, to appropriate it or to simply reject it
Because there are millions of people who are on-line to networks,